Subject: Re: FVWM: start a window maximized

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 2 Jan 2001 12:25:26 -0600

On 22 Dec 2000 02:30:21 +1100, Shao Zhang wrote:
> 
> In fvwm, what is the right way to make the window maximized by default?
> I looked at the options for Style and there seems no geometry options.
> 
> In apps like xterm, I can pass the geometry parameters. But not all the apps
> have this feature so I would like to do it in fvwm.

You may take a look at FAQ, question 3.18, which describes 2 solutions
for this, one using a special function and one using FvwmEvent.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].